Client & Hosted Fields SDK not from the same SDK version

Comments

4 comments

  • Avatar
    Clayton Rogers

    Hi @Eivind,

    Are you using the latest version of the plugin? Should be 2.6.53.

    https://wordpress.org/plugins/woo-payment-gateway/

    Thanks,

    0
    Comment actions Permalink
  • Avatar
    Eivind

    Hey,

    I downloaded the plugin straight from the Wordpress plugin marketplace.

    https://wordpress.org/plugins/woo-payment-gateway

     

     

    0
    Comment actions Permalink
  • Avatar
    Clayton Rogers

    Hi @Eivind,

    Thanks for your reply. Can you confirm which dropin version you are using? The available options are V2 or V3. Are you able to provide your website url so I can take a look?

    Are you using any other Braintree plugins? Our plugin doesn't reference client version 3.38.0 so I am wondering if there is a conflict somewhere.

    Kind Regards,

    0
    Comment actions Permalink
  • Avatar
    Eivind

    Hey,

    Thank you for being quick with you answers.

    I were eventually able to pinpoint the issue to another active plugin in-which I've used previously called "WooCommerce PayPal Powered by Braintree Gateway" created by WooCommerce.
    After deactivating the plugin, the issue got fixed.

    Thank you for letting me know it could be another plugin causing the issue.

     

    0
    Comment actions Permalink

Please sign in to leave a comment.

Powered by Zendesk